<?xml version="1.0" encoding="utf-8"?>
<asf locale="en_US" version="1.0" xmlns="http://ns.adobe.com/asf">
  <str name="Configurator/ActionScript/Script/desc###302" translate="yes">
    <val>Run JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###327" translate="yes">
    <val>Run JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###340" translate="yes">
    <val>Run JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###301" translate="yes">
    <val>Script</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###326" translate="yes">
    <val>Help</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###339" translate="yes">
    <val>Script</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###102" translate="yes">
    <val>Preview light 4 mask.  This is a good mask for blending darker exposures onto lighter ones.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###106" translate="yes">
    <val>Preview light 5 mask.  This is a good mask for blending darker exposures onto lighter ones.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###110" translate="yes">
    <val>Preview light-midtone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###114" translate="yes">
    <val>Preview lighter-midtone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###118" translate="yes">
    <val>Preview darkest (wide) zone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###122" translate="yes">
    <val>Preview dark-midtone (wide) zone mask.  This is an idea mask for blending lighter exposures onto darker ones.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###126" translate="yes">
    <val>Preview midtone (wide) zone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###130" translate="yes">
    <val>Preview light-midtone (wide) zone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###134" translate="yes">
    <val>Preview lightest (wide) zone mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###138" translate="yes">
    <val>Preview zone 0 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###142" translate="yes">
    <val>Preview zone 1 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###146" translate="yes">
    <val>Preview zone 2 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###150" translate="yes">
    <val>Preview zone 3 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###154" translate="yes">
    <val>Preview zone 4 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###158" translate="yes">
    <val>Preview zone 5 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###162" translate="yes">
    <val>Preview zone 6 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###166" translate="yes">
    <val>Preview zone 7 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###170" translate="yes">
    <val>Preview zone 8 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###174" translate="yes">
    <val>Preview zone 9 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###178" translate="yes">
    <val>Preview zone 10 mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###182" translate="yes">
    <val>Preview vibrance mask.  Use on HSL layer to adjust vibrance by color.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###186" translate="yes">
    <val>Preview saturation mask.  Ideal for selectively desaturating over-saturated colors.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###190" translate="yes">
    <val>Automatically pick a wide zone mask by clicking on the desired target.  Recommend 5x5 sample size (Check Window/Options if you can't see this option at top left).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###194" translate="yes">
    <val>Automatically pick a narrow zone mask by clicking on the desired target.  Recommend 5x5 sample size (Check Window/Options if you can't see this option at top left).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###198" translate="yes">
    <val>Load preview (orange layers) as a selection.  This is ideal for full control by painting on a mask.  Hold &lt;cmd/ctrl&gt; to load the selection with marching ants hidden.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###2" translate="yes">
    <val>Preview Dark Mask.  D is designed for easy dark mask customization.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###202" translate="yes">
    <val>Load preview (orange layers) or selection as masked CURVE adjustment layer.  Hold &lt;ctrl/cmd&gt; for luminosity blend mode to avoid color shifts.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###206" translate="yes">
    <val>Load preview (orange layers) or selection as masked HSL adjustment layer.  Hold &lt;ctrl/cmd&gt; for color blend mode to avoid luminosity shifts.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###210" translate="yes">
    <val>Load mask / selection as Solid Color adjustment with soft blend mode.  Ideal for boosting sky color.  Default is warming, try hue ~220 for cooling.  Hold &lt;ctrl/cmd&gt; for color blend mode to more fully replace existing color.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###214" translate="yes">
    <val>Use current preview/selection to mask an existing layer.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###221" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###225" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###229" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###233" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###240" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###244" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###248" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###252" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###256" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###268" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###278" translate="yes">
    <val>Apply group mask to layers in the group.  Helps visualize complex masks and reduces file size.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###282" translate="yes">
    <val>Mask specific colors in the image.  Use color picker to select desired range of colors.  Recommend setting sample tize (top left tool bar) to 3x3 to 11x11 for most work.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###286" translate="yes">
    <val>Isolate masks/layers to specific regions of the image.  Use the lasso selection tool before using group to get an automatically feathered mask.  Double-click that mask to adjust feather if needed.  Hold &lt;alt/option&gt; to use an inverted mask or load black mask if there is no active seletion / preview.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###290" translate="yes">
    <val>High-pass sharpening.  If you need to update later, just select the sharpen layer and click 'sharpen' again.  Hold &lt;ctrl/cmd&gt; to use the Vivid Light blend mode with high-pass sharpening (creates a stronger sharpening effect).  Hold &lt;alt/option&gt; for the alternate Surface Blur sharpening (ideal for portraits).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###294" translate="yes">
    <val>Darken outside selection or apply default vignette if no selection exists.  Hold &lt;alt/option&gt; to lighten center.  Hold &lt;ctrl/cmd&gt; for luminosity blend mode to avoid color shift.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###298" translate="yes">
    <val>Lighten/Darken the image with white/black paint (or use color to boost colors, which is ideal for enhancing sunsets).  Use &lt;B&gt; for brush, &lt;E&gt; for eraser.  Use &lt;D&gt; and &lt;X&gt; keys to load black or white paint with the brush.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###305" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###309" translate="yes">
    <val>Clear temporary layers.  (Note that you must use this rather than manually deleting orange layers in order for SetRef to function properly).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###313" translate="yes">
    <val>Select a custom range of tones.  Ideal for adjusting custom midtones.  Hold &lt;ctrl/cmd&gt; for narrow feather/selection.  Hold &lt;shift&gt; for wide feather/selection.  Hold &lt;alt/option&gt; to invert and protect selection.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###317" translate="yes">
    <val>Turns off SetRef and reverts to default mode (ie, previews will be based on current state of the image).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###323" translate="yes">
    <val>Create a layered document ready for manual exposure blending.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###343" translate="yes">
    <val>Temporarily visualize dust spots.  Click multiple times to cycle through different views.  Use healing brush or clone stamp set to sample 'current and below' to work on layers beneath dust visualization layer.  Click 'X' to clear.  Hold &lt;ctrl/cmd&gt; to view in black and white.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###352" translate="yes">
    <val>Launch website help and online tutorial videos.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###356" translate="yes">
    <val>Load preview (orange layers) or selection as masked Color Balance adjustment layer.  This is helpful for advanced color correction  Hold &lt;ctrl/cmd&gt; for color blend mode to avoid luminosity shifts.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###360" translate="yes">
    <val>Vizualize luminosity:  This is helpful for healing/cloning and matching tones.  Click once for normal luminosity, twice for boosted contrast, and a third time to hide the visualizaiton layer.  Click 'X' to clear.  Hold &lt;ctrl/cmd&gt; to set the boosted range.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###364" translate="yes">
    <val>Preview Dark 6 Mask.  Most restrictive to darkest tones.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###368" translate="yes">
    <val>Preview midtone mask (all but L6 &amp; D6 masks).  This is a good mask for adjusting midtone contrast with a curve.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###372" translate="yes">
    <val>Preview light 6 mask.  Most restrictive to lightest tones.  This is a good mask for blending darker exposures onto lighter ones.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###376" translate="yes">
    <val>Split the screen to view image and mask simultaneously.  You may close either window at any time (close all views to actually close the image).  Use hand tool (H) with "scroll all windows" to sync movement.  Hold &lt;ctrl/cmd&gt; to sync zoom to the active window.  Horizontal/vertical split automatically set based on image proportions.  Hold &lt;alt/option&gt; to use the opposite split.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###380" translate="yes">
    <val>Isolate masks/layers to specific regions of the image.  Use the lasso selection tool before using group to get an automatically feathered mask.  Double-click that mask to adjust feather if needed.  Hold &lt;shift&gt; if applying selection and preview and you wish to keep them as separate masks.  Hold &lt;alt/option&gt; to use an inverted mask.  Loads black mask if no active seletion or preview.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###384" translate="yes">
    <val>Undo changes made to masks or pixel layers by brushing back to a previously defined point.  Allows non-destructive process to manually paint on luminosity masks.  Hold &lt;ctrl/cmd&gt; to skip menu and set reference.  Hold  &lt;option/alt&gt; to start painting back to reference.  Hold &lt;shift&gt; to paint forward.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###388" translate="yes">
    <val>Split the screen to view image and mask simultaneously.  You may close either window at any time (close all views to actually close the image).  Use hand tool (H) with "scroll all windows" to sync movement.  Hold &lt;ctrl/cmd&gt; to sync zoom to the active window.  Horizontal/vertical split automatically set based on image proportions.  Hold &lt;alt/option&gt; to use the opposite split.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###398" translate="yes">
    <val>Temporarily visualize dust spots.  Click multiple times to cycle through different views.  Use healing brush or clone stamp set to sample 'current and below' to work on layers beneath dust visualization layer.  Click 'X' to clear.  Hold &lt;ctrl/cmd&gt; to view in black and white.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###402" translate="yes">
    <val>Vizualize luminosity:  This is helpful for healing/cloning and matching tones.  Click once for normal luminosity, twice for boosted contrast, and a third time to hide the visualizaiton layer.  Click 'X' to clear.  Hold &lt;ctrl/cmd&gt; to set the boosted range.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###406" translate="yes">
    <val>Split the screen to view image and mask simultaneously.  You may close either window at any time (close all views to actually close the image).  Use hand tool (H) with "scroll all windows" to sync movement.  Hold &lt;ctrl/cmd&gt; to sync zoom to the active window.  Horizontal/vertical split automatically set based on image proportions.  Hold &lt;alt/option&gt; to use the opposite split.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###410" translate="yes">
    <val>Split the screen to view image and mask simultaneously.  You may close either window at any time (close all views to actually close the image).  Use hand tool (H) with "scroll all windows" to sync movement.  Hold &lt;ctrl/cmd&gt; to sync zoom to the active window.  Horizontal/vertical split automatically set based on image proportions.  Hold &lt;alt/option&gt; to use the opposite split.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###414" translate="yes">
    <val>Launch website help and online tutorial videos.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###50" translate="yes">
    <val>Preview Dark 3 Mask.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###54" translate="yes">
    <val>Preview Dark 4 Mask.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###58" translate="yes">
    <val>Preview Dark 5 Mask.  Most restrictive to darkest tones.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###6" translate="yes">
    <val>Preview Dark 2 Mask.  Hold &lt;alt/option&gt; for inverted mask to protect shadows.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###62" translate="yes">
    <val>Preview dark-midtone masks.  This is a good mask for blending lighter exposures onto darker ones, but you may wish to try blending with zone(b).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###66" translate="yes">
    <val>Preview darker-midtone masks.  This is a good mask for blending lighter exposures onto darker ones, but you may wish to try blending with zone(b).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###70" translate="yes">
    <val>Preview midtone mask (all but L &amp; D masks).  M is designed for easy midtone mask customization.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###74" translate="yes">
    <val>Preview midtone mask (all but L2 &amp; D2 masks).  This is a good mask for adjusting midtone contrast with a curve.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###78" translate="yes">
    <val>Preview midtone mask (all but L3 &amp; D3 masks).  This is a good mask for adjusting midtone contrast with a curve.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###82" translate="yes">
    <val>Preview midtone mask (all but L4 &amp; D4 masks).  This is a good mask for adjusting midtone contrast with a curve.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###86" translate="yes">
    <val>Preview midtone mask (all but L5 &amp; D5 masks).  This is a good mask for adjusting midtone contrast with a curve.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###90" translate="yes">
    <val>Preview light mask.  L is designed for easy light mask customization.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###94" translate="yes">
    <val>Preview light 2 mask.  This is a good mask for blending darker exposures onto lighter ones.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###98" translate="yes">
    <val>Preview light 3 mask.  This is a good mask for blending darker exposures onto lighter ones.  Hold &lt;alt/option&gt; for inverted mask to protect highlights.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###1" translate="yes">
    <val>D</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###101" translate="yes">
    <val>L4</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###105" translate="yes">
    <val>L5</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###109" translate="yes">
    <val>LM1</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###113" translate="yes">
    <val>LM2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###117" translate="yes">
    <val>Z(a)</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###121" translate="yes">
    <val>Z(b)</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###125" translate="yes">
    <val>Z(c)</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###129" translate="yes">
    <val>Z(d)</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###133" translate="yes">
    <val>Z(e)</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###137" translate="yes">
    <val>0</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###141" translate="yes">
    <val>1</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###145" translate="yes">
    <val>2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###149" translate="yes">
    <val>3</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###153" translate="yes">
    <val>4</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###157" translate="yes">
    <val>5</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###161" translate="yes">
    <val>6</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###165" translate="yes">
    <val>7</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###169" translate="yes">
    <val>8</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###173" translate="yes">
    <val>9</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###177" translate="yes">
    <val>10</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###181" translate="yes">
    <val>Vibrance</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###185" translate="yes">
    <val>Saturation</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###189" translate="yes">
    <val>╬</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###193" translate="yes">
    <val>┼</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###197" translate="yes">
    <val>Sel</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###201" translate="yes">
    <val>Curve</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###205" translate="yes">
    <val>HSL</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###209" translate="yes">
    <val>Solid</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###213" translate="yes">
    <val>Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###220" translate="yes">
    <val>Group</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###224" translate="yes">
    <val>Dodge/Burn</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###228" translate="yes">
    <val>Vignette</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###232" translate="yes">
    <val>Sharpen</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###239" translate="yes">
    <val>Sharpen</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###243" translate="yes">
    <val>Vignette</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###247" translate="yes">
    <val>Dodge/Burn</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###251" translate="yes">
    <val>Group</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###255" translate="yes">
    <val>Color Group</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###267" translate="yes">
    <val>Un-Group</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###277" translate="yes">
    <val>Combine</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###281" translate="yes">
    <val>Color</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###285" translate="yes">
    <val>Group</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###289" translate="yes">
    <val>Sharpen</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###293" translate="yes">
    <val>Vignette</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###297" translate="yes">
    <val>Dodge/Burn</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###304" translate="yes">
    <val>╬</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###308" translate="yes">
    <val>X</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###312" translate="yes">
    <val>&lt;Range&gt;</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###316" translate="yes">
    <val>ClrRef</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###322" translate="yes">
    <val>PreBlend</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###342" translate="yes">
    <val>✓dust</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###351" translate="yes">
    <val>Help</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###355" translate="yes">
    <val>Bal</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###359" translate="yes">
    <val>✓L</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###363" translate="yes">
    <val>D6</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###367" translate="yes">
    <val>M6</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###371" translate="yes">
    <val>L6</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###375" translate="yes">
    <val>Split</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###379" translate="yes">
    <val>Edge</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###383" translate="yes">
    <val>Restr</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###387" translate="yes">
    <val>Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###397" translate="yes">
    <val>✓dust</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###401" translate="yes">
    <val>✓L</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###405" translate="yes">
    <val>Split</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###409" translate="yes">
    <val>Show</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###413" translate="yes">
    <val>Help</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###49" translate="yes">
    <val>D3</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###5" translate="yes">
    <val>D2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###53" translate="yes">
    <val>D4</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###57" translate="yes">
    <val>D5</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###61" translate="yes">
    <val>DM1</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###65" translate="yes">
    <val>DM2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###69" translate="yes">
    <val>M</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###73" translate="yes">
    <val>M2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###77" translate="yes">
    <val>M3</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###81" translate="yes">
    <val>M4</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###85" translate="yes">
    <val>M5</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###89" translate="yes">
    <val>L</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###93" translate="yes">
    <val>L2</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###97" translate="yes">
    <val>L3</val>
  </str>
  <str name="Configurator/Attribute/showNavBar/value###329" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/showNavBar/value###334" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/showNavBar/value###346" translate="yes">
    <val>false</val>
  </str>
  <str name="Configurator/Attribute/showNavBar/value###9" translate="yes">
    <val>false</val>
  </str>
  <str name="Configurator/Attribute/visible/value###103" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###107" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###111" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###115" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###119" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###12" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###123" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###127" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###131" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###135" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###139" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###143" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###147" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###15" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###151" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###155" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###159" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###163" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###167" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###17" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###171" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###175" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###179" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###183" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###187" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###19" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###191" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###195" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###199" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###203" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###207" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###21" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###211" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###215" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###218" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###222" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###226" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###23" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###230" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###234" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###237" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###241" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###245" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###249" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###25" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###253" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###257" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###269" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###27" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###272" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###275" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###279" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###283" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###287" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###29" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###291" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###295" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###299" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###3" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###303" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###306" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###31" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###310" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###314" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###318" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###32" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###320" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###324" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###328" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###332" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###337" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###341" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###344" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###349" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###35" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###353" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###357" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###361" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###365" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###369" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###373" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###377" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###38" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###381" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###385" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###389" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###392" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###395" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###399" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###403" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###407" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###41" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###411" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###415" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###44" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###47" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###51" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###55" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###59" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###63" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###67" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###7" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###71" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###75" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###79" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###83" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###87" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###91" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###95" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###99" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Container/Canvas/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Container/HBox/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Container/TabNavigator/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Container/VBox/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Container/VDividedBox/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/FlyoutMenu/about" translate="yes">
    <val>About</val>
  </str>
  <str name="Configurator/key_###10" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###100" translate="yes">
    <val>jsx/l3.jsxbin</val>
  </str>
  <str name="Configurator/key_###104" translate="yes">
    <val>jsx/l4.jsxbin</val>
  </str>
  <str name="Configurator/key_###108" translate="yes">
    <val>jsx/l5.jsxbin</val>
  </str>
  <str name="Configurator/key_###11" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###112" translate="yes">
    <val>jsx/lm1.jsxbin</val>
  </str>
  <str name="Configurator/key_###116" translate="yes">
    <val>jsx/lm2.jsxbin</val>
  </str>
  <str name="Configurator/key_###120" translate="yes">
    <val>jsx/za.jsxbin</val>
  </str>
  <str name="Configurator/key_###124" translate="yes">
    <val>jsx/zb.jsxbin</val>
  </str>
  <str name="Configurator/key_###128" translate="yes">
    <val>jsx/zc.jsxbin</val>
  </str>
  <str name="Configurator/key_###13" translate="yes">
    <val>&lt;!doctype html&gt;
&lt;html&gt;
&lt;head&gt;
&lt;meta charset="utf-8"&gt;
        
&lt;link rel="stylesheet" href="css/topcoat-desktop-dark.min.css"/&gt;
&lt;link  id="hostStyle" rel="stylesheet" href="css/styles.css"/&gt;
    
&lt;title&gt;&lt;/title&gt;
    
    
&lt;/head&gt;

&lt;body class="hostElt"&gt;
    
    &lt;div id="content"&gt;        
        
        &lt;div&gt;
            &lt;div style="width:212px;height:169px;background:#444;position:absolute; top:3px; left:5px;"&gt;&lt;/div&gt;

            &lt;div style="width:38px;height:144px;background:#333; position:absolute; top:3px; left:5px;"&gt;&lt;/div&gt;
            &lt;div style="width:38px;height:144px;background:#666;position:absolute; top:3px; left:40px;"&gt;&lt;/div&gt;
            &lt;div style="width:50px;height:144px;background:#999;position:absolute; top:3px; left:73px;"&gt;&lt;/div&gt;
            &lt;div style="width:38px;height:144px;background:#BBB;position:absolute; top:3px; left:120px;"&gt;&lt;/div&gt;
            &lt;div style="width:40px;height:144px;background:#EEE;position:absolute; top:3px; left:152px;"&gt;&lt;/div&gt;

            

    
            &lt;button id="btn_makeVibranceMask" class="topcoat-button vibranceMask fixedFontSize" style="position:absolute; top:150px; left:8px;"&gt;Vibrance&lt;/button&gt;
            &lt;button id="btn_makeSaturationMask" class="topcoat-button saturationMask fixedFontSize" style="position:absolute; top:150px; left:64px;"&gt;Saturation&lt;/button&gt;

            &lt;label class="topcoat-switch" style="position:absolute; top:150px; left:138px;"&gt;
                &lt;input type="checkbox" id="btn_holdOrCurrent" class="topcoat-switch__input"&gt;
                &lt;div class="topcoat-switch__toggle" &gt;&lt;/div&gt;
            &lt;/label&gt;
            
            &lt;button id="btn_loadMaskAsSelection" class="topcoat-button loadLayers fixedFontSize" style="position:absolute; top:176px; left:8px;"&gt;Sel&lt;/button&gt;
            &lt;button id="btn_loadMaskAsCurve" class="topcoat-button loadLayers fixedFontSize" style="position:absolute; top:176px; left:37px;"&gt;Curve&lt;/button&gt;
            &lt;button id="btn_loadMaskAsHSL" class="topcoat-button loadLayers fixedFontSize" style="position:absolute; top:176px; left:78px;"&gt;HSL&lt;/button&gt;
            &lt;button id="btn_loadMaskAsPhotoFilter" class="topcoat-button loadLayers fixedFontSize" style="position:absolute; top:176px; left:111px;"&gt;Filter&lt;/button&gt;
            &lt;button id="btn_replaceMaskFromDefinition" class="topcoat-button loadLayers fixedFontSize" style="position:absolute; top:176px; left:147px;"&gt;re-mask&lt;/button&gt;
            
            &lt;button id="btn_maskTheMask" class="topcoat-button semiloadLayers groupMask fixedFontSize" style="position:absolute; top:197px; left:8px;"&gt;Group&lt;/button&gt;
            &lt;button id="btn_colorMask" class="topcoat-button groupMask fixedFontSize" style="position:absolute; top:197px; left:60px;"&gt;Color Group&lt;/button&gt;
            &lt;button id="btn_removeGroup" class="topcoat-button groupMask fixedFontSize" style="position:absolute; top:197px; left:140px;"&gt;Un-group&lt;/button&gt;

            &lt;button id="btn_dodgeBurn" class="topcoat-button semiloadLayers fixedFontSize" style="position:absolute; top:220px; left:8px;"&gt;Dodge / Bu&lt;span style="letter-spacing: 1px;"&gt;rn&lt;/span&gt;&lt;/button&gt;
            &lt;button id="btn_vignette" class="topcoat-button fixedFontSize" style="position:absolute; top:220px; left:90px;"&gt;Vignette&lt;/button&gt;            
            &lt;button id="btn_sharpen" class="topcoat-button semiloadLayers fixedFontSize" style="position:absolute; top:220px; left:144px;"&gt;Sharpen&lt;/button&gt;

            &lt;A HREF="javascript:history.go(0)" style="position:absolute; top:240px; left:10px;"&gt;Click to refresh the page&lt;/A&gt;

&lt;/div&gt;   
        
&lt;script src="js/libs/CSInterface.js"&gt;&lt;/script&gt;
&lt;script src="js/libs/jquery-2.0.2.min.js"&gt;&lt;/script&gt;

&lt;script src="js/themeManager.js"&gt;&lt;/script&gt;
&lt;script src="js/main.js"&gt;&lt;/script&gt;

&lt;/body&gt;
&lt;/html&gt;</val>
  </str>
  <str name="Configurator/key_###132" translate="yes">
    <val>jsx/zd.jsxbin</val>
  </str>
  <str name="Configurator/key_###136" translate="yes">
    <val>jsx/ze.jsxbin</val>
  </str>
  <str name="Configurator/key_###14" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###140" translate="yes">
    <val>jsx/z0.jsxbin</val>
  </str>
  <str name="Configurator/key_###144" translate="yes">
    <val>jsx/z1.jsxbin</val>
  </str>
  <str name="Configurator/key_###148" translate="yes">
    <val>jsx/z2.jsxbin</val>
  </str>
  <str name="Configurator/key_###152" translate="yes">
    <val>jsx/z3.jsxbin</val>
  </str>
  <str name="Configurator/key_###156" translate="yes">
    <val>jsx/z4.jsxbin</val>
  </str>
  <str name="Configurator/key_###16" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###160" translate="yes">
    <val>jsx/z5.jsxbin</val>
  </str>
  <str name="Configurator/key_###164" translate="yes">
    <val>jsx/z6.jsxbin</val>
  </str>
  <str name="Configurator/key_###168" translate="yes">
    <val>jsx/z7.jsxbin</val>
  </str>
  <str name="Configurator/key_###172" translate="yes">
    <val>jsx/z8.jsxbin</val>
  </str>
  <str name="Configurator/key_###176" translate="yes">
    <val>jsx/z9.jsxbin</val>
  </str>
  <str name="Configurator/key_###180" translate="yes">
    <val>jsx/z10.jsxbin</val>
  </str>
  <str name="Configurator/key_###184" translate="yes">
    <val>jsx/vibrance.jsxbin</val>
  </str>
  <str name="Configurator/key_###188" translate="yes">
    <val>jsx/saturat.jsxbin</val>
  </str>
  <str name="Configurator/key_###192" translate="yes">
    <val>jsx/pickwide.jsxbin</val>
  </str>
  <str name="Configurator/key_###196" translate="yes">
    <val>jsx/picknarr.jsxbin</val>
  </str>
  <str name="Configurator/key_###20" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###200" translate="yes">
    <val>jsx/sel.jsxbin</val>
  </str>
  <str name="Configurator/key_###204" translate="yes">
    <val>jsx/curve.jsxbin</val>
  </str>
  <str name="Configurator/key_###208" translate="yes">
    <val>jsx/hsl.jsxbin</val>
  </str>
  <str name="Configurator/key_###212" translate="yes">
    <val>jsx/solid.jsxbin</val>
  </str>
  <str name="Configurator/key_###216" translate="yes">
    <val>jsx/mask.jsxbin</val>
  </str>
  <str name="Configurator/key_###219" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###22" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###223" translate="yes">
    <val>jsx/buttons/group.jsx</val>
  </str>
  <str name="Configurator/key_###227" translate="yes">
    <val>jsx/buttons/dodge.jsx</val>
  </str>
  <str name="Configurator/key_###231" translate="yes">
    <val>jsx/buttons/vignette.jsx</val>
  </str>
  <str name="Configurator/key_###235" translate="yes">
    <val>jsx/buttons/sharpen.jsx</val>
  </str>
  <str name="Configurator/key_###238" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###24" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###242" translate="yes">
    <val>jsx/buttons/sharpen.jsx</val>
  </str>
  <str name="Configurator/key_###246" translate="yes">
    <val>jsx/buttons/vignette.jsx</val>
  </str>
  <str name="Configurator/key_###250" translate="yes">
    <val>jsx/buttons/dodge.jsx</val>
  </str>
  <str name="Configurator/key_###254" translate="yes">
    <val>jsx/buttons/group.jsx</val>
  </str>
  <str name="Configurator/key_###258" translate="yes">
    <val>jsx/buttons/colorgrp.jsx</val>
  </str>
  <str name="Configurator/key_###26" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###270" translate="yes">
    <val>jsx/buttons/ungroup.jsx</val>
  </str>
  <str name="Configurator/key_###273" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###276" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###28" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###280" translate="yes">
    <val>jsx/ungroup.jsxbin</val>
  </str>
  <str name="Configurator/key_###284" translate="yes">
    <val>jsx/colorgrp.jsxbin</val>
  </str>
  <str name="Configurator/key_###288" translate="yes">
    <val>jsx/group.jsxbin</val>
  </str>
  <str name="Configurator/key_###292" translate="yes">
    <val>jsx/sharpen.jsxbin</val>
  </str>
  <str name="Configurator/key_###296" translate="yes">
    <val>jsx/vignette.jsxbin</val>
  </str>
  <str name="Configurator/key_###30" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###300" translate="yes">
    <val>jsx/dodge.jsxbin</val>
  </str>
  <str name="Configurator/key_###307" translate="yes">
    <val>jsx/buttons/pickwide.jsx</val>
  </str>
  <str name="Configurator/key_###311" translate="yes">
    <val>jsx/x.jsxbin</val>
  </str>
  <str name="Configurator/key_###315" translate="yes">
    <val>jsx/range.jsxbin</val>
  </str>
  <str name="Configurator/key_###319" translate="yes">
    <val>jsx/clrref.jsxbin</val>
  </str>
  <str name="Configurator/key_###321" translate="yes">
    <val>Lumenzia v1.8.3 ©2016 Greg Benz</val>
  </str>
  <str name="Configurator/key_###325" translate="yes">
    <val>jsx/preblend.jsxbin</val>
  </str>
  <str name="Configurator/key_###33" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###330" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###331" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###333" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###335" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###336" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###338" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###345" translate="yes">
    <val>jsx/dust.jsxbin</val>
  </str>
  <str name="Configurator/key_###347" translate="yes">
    <val>index.html</val>
  </str>
  <str name="Configurator/key_###348" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###350" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###354" translate="yes">
    <val>jsx/help.jsxbin</val>
  </str>
  <str name="Configurator/key_###358" translate="yes">
    <val>jsx/bal.jsxbin</val>
  </str>
  <str name="Configurator/key_###36" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###362" translate="yes">
    <val>jsx/l-check.jsxbin</val>
  </str>
  <str name="Configurator/key_###366" translate="yes">
    <val>jsx/d6.jsxbin</val>
  </str>
  <str name="Configurator/key_###370" translate="yes">
    <val>jsx/m6.jsxbin</val>
  </str>
  <str name="Configurator/key_###374" translate="yes">
    <val>jsx/l6.jsxbin</val>
  </str>
  <str name="Configurator/key_###378" translate="yes">
    <val>jsx/split.jsxbin</val>
  </str>
  <str name="Configurator/key_###382" translate="yes">
    <val>jsx/edge.jsxbin</val>
  </str>
  <str name="Configurator/key_###386" translate="yes">
    <val>jsx/restore.jsxbin</val>
  </str>
  <str name="Configurator/key_###39" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###390" translate="yes">
    <val>jsx/split.jsxbin</val>
  </str>
  <str name="Configurator/key_###393" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###396" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###4" translate="yes">
    <val>jsx/d.jsxbin</val>
  </str>
  <str name="Configurator/key_###400" translate="yes">
    <val>jsx/dust.jsxbin</val>
  </str>
  <str name="Configurator/key_###404" translate="yes">
    <val>jsx/l-check.jsxbin</val>
  </str>
  <str name="Configurator/key_###408" translate="yes">
    <val>jsx/split.jsxbin</val>
  </str>
  <str name="Configurator/key_###412" translate="yes">
    <val>jsx/split.jsxbin</val>
  </str>
  <str name="Configurator/key_###416" translate="yes">
    <val>jsx/help.jsxbin</val>
  </str>
  <str name="Configurator/key_###42" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###45" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###48" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###52" translate="yes">
    <val>jsx/d3.jsxbin</val>
  </str>
  <str name="Configurator/key_###56" translate="yes">
    <val>jsx/d4.jsxbin</val>
  </str>
  <str name="Configurator/key_###60" translate="yes">
    <val>jsx/d5.jsxbin</val>
  </str>
  <str name="Configurator/key_###64" translate="yes">
    <val>jsx/dm1.jsxbin</val>
  </str>
  <str name="Configurator/key_###68" translate="yes">
    <val>jsx/dm2.jsxbin</val>
  </str>
  <str name="Configurator/key_###72" translate="yes">
    <val>jsx/m.jsxbin</val>
  </str>
  <str name="Configurator/key_###76" translate="yes">
    <val>jsx/m2.jsxbin</val>
  </str>
  <str name="Configurator/key_###8" translate="yes">
    <val>jsx/d2.jsxbin</val>
  </str>
  <str name="Configurator/key_###80" translate="yes">
    <val>jsx/m3.jsxbin</val>
  </str>
  <str name="Configurator/key_###84" translate="yes">
    <val>jsx/m4.jsxbin</val>
  </str>
  <str name="Configurator/key_###88" translate="yes">
    <val>jsx/m5.jsxbin</val>
  </str>
  <str name="Configurator/key_###92" translate="yes">
    <val>jsx/l.jsxbin</val>
  </str>
  <str name="Configurator/key_###96" translate="yes">
    <val>jsx/l2.jsxbin</val>
  </str>
  <str name="Configurator/TabNavigator/Canvas###18" translate="yes">
    <val>Tab 1</val>
  </str>
  <str name="Configurator/Widget/HTML/backwardToolTip" translate="yes">
    <val>Go back to previous page</val>
  </str>
  <str name="Configurator/Widget/HTML/browseListToolTip" translate="yes">
    <val>Show the history list</val>
  </str>
  <str name="Configurator/Widget/HTML/desc" translate="yes">
    <val>HTML</val>
  </str>
  <str name="Configurator/Widget/HTML/escCloseText" translate="yes">
    <val>Esc key to close</val>
  </str>
  <str name="Configurator/Widget/HTML/forwardToolTip" translate="yes">
    <val>Go forward to next page</val>
  </str>
  <str name="Configurator/Widget/HTML/homeText" translate="yes">
    <val>Home</val>
  </str>
  <str name="Configurator/Widget/HTML/loadingText" translate="yes">
    <val>Connecting...</val>
  </str>
  <str name="Configurator/Widget/HTML/locationTextToolTip" translate="yes">
    <val>Input a URL and click enter to go to that URL</val>
  </str>
  <str name="Configurator/Widget/HTML/netUnAvailablePromptDetail" translate="yes">
    <val>To continue ensure that you are connected to the Internet and that your preferences allow services to connect to the Internet, and ensure that the requested URL {0} is available.</val>
  </str>
  <str name="Configurator/Widget/HTML/netUnAvailablePromptTitle" translate="yes">
    <val>No Internet connection detected, or the requested address could not be found.</val>
  </str>
  <str name="Configurator/Widget/HTML/offlinePromptDetail" translate="yes">
    <val>To continue ensure that you are connected to the Internet and that your preferences allow services to connect to the Internet.</val>
  </str>
  <str name="Configurator/Widget/HTML/offlinePromptTitle" translate="yes">
    <val>No Internet Connection Detected</val>
  </str>
  <str name="Configurator/Widget/HTML/reloadLabel" translate="yes">
    <val>Reload</val>
  </str>
  <str name="Configurator/Widget/HTML/reloadText" translate="yes">
    <val>Click to test connection</val>
  </str>
  <str name="Configurator/Widget/PanelLoader/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/PanelLoader/invalidPanelPrompt" translate="yes">
    <val>The referred panel is invalid.</val>
  </str>
  <str name="Configurator/Widget/Text/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###217" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###236" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###271" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###274" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###34" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###37" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###391" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###394" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###40" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###43" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###46" translate="yes">
    <val/>
  </str>
</asf>